Generate Logstash API key Base URL https://{kibana_url} POST /api/fleet/logstash_api_keys POST /s/{space_id}/api/fleet/logstash_api_keys Auth Expand all Path parameters space_id string optional An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information. Header parameters kbn-xsrf string required Kibana's anti Cross-Site Request Forgery token. Can be any string value. Responses 200 OK application/json api_key string 400 Generic Error application/json error string message string statusCode number